@font-face {
    font-family: 'SF Pro Text';
    src: url('../fonts/Optimistic.woff2');
}

* {
    margin-bottom: 0px;
    padding-bottom: 0px;
    line-height: normal;
    font-family: 'SF Pro Text', sans-serif !important;
    box-sizing: inherit;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
}

*::-webkit-scrollbar {
    width: 0px !important;
    display: none !important;
}

*::-webkit-scrollbar-thumb {
    background: transparent !important;
}

*::-webkit-scrollbar-track {
    background: transparent !important;
}

input[type='number'] {
    -moz-appearance: textfield;
}

/* Ẩn icon tăng giảm trên Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

.skiptranslate {
    display: none !important;
}

.goog-logo-link {
    display: none !important;
}

.goog-te-gadget {
    font-size: 0 !important;
}

#google_translate_element {
    display: none;
}

body {
    top: 0 !important;
}

#google_translate_element {
    display: none !important;
}

iframe.goog-te-banner-frame {
    display: none !important;
}